
#: places.lisp:24
msgid "The function (~S ~S) is hidden by a SETF expander."
msgstr "The function (~S ~S) is hidden by a SETF expander."

#: places.lisp:85
msgid "The argument ~S to ~S should be a keyword."
msgstr "The argument ~S to ~S should be a keyword."

#: places.lisp:140
msgid "Argument ~S is not a SETF place."
msgstr "Argument ~S is not a SETF place."

#: places.lisp:153
msgid "SETF place ~S produces more than one store variable."
msgstr "SETF place ~S produces more than one store variable."

#: places.lisp:177
msgid "~S: first argument ~S is illegal, not a symbol"
msgstr "~S: first argument ~S is illegal, not a symbol"

#: places.lisp:185
msgid "~S: first argument ~S is illegal, not a symbol"
msgstr "~S: first argument ~S is illegal, not a symbol"

#: places.lisp:221
msgid "The name of the access function must be a symbol, not ~S"
msgstr "The name of the access function must be a symbol, not ~S"

#: places.lisp:254
msgid "The SETF expander for ~S may not be called with ~S arguments."
msgstr "The SETF expander for ~S may not be called with ~S arguments."

#: places.lisp:291
msgid "Too many arguments to DEFSETF: ~S"
msgstr "Too many arguments to DEFSETF: ~S"

#: places.lisp:295
msgid "The doc string to DEFSETF must be a string: ~S"
msgstr "The doc string to DEFSETF must be a string: ~S"

#: places.lisp:305
msgid "Missing store variable in DEFSETF."
msgstr "Missing store variable in DEFSETF."

#: places.lisp:346
msgid "Illegal syntax in DEFSETF for ~S"
msgstr "Illegal syntax in DEFSETF for ~S"

#: places.lisp:359
msgid "(SETF (NTH ...) ...) : index ~S is too large for ~S"
msgstr "(SETF (NTH ...) ...) : index ~S is too large for ~S"

#: places.lisp:459
msgid "PSETF called with an odd number of arguments: ~S"
msgstr "PSETF called with an odd number of arguments: ~S"

#: places.lisp:505
msgid "REMF: property list with an odd length"
msgstr "REMF: property list with an odd length"

#: places.lisp:555
msgid "In the definition of ~S: &REST variable ~S should be a symbol."
msgstr "In the definition of ~S: &REST variable ~S should be a symbol."

#: places.lisp:561
msgid "Only one variable is allowed after &REST, not ~S"
msgstr "Only one variable is allowed after &REST, not ~S"

#: places.lisp:566
msgid "Illegal in a DEFINE-MODIFY-MACRO lambda list: ~S"
msgstr "Illegal in a DEFINE-MODIFY-MACRO lambda list: ~S"

#: places.lisp:574
msgid "lambda list may only contain symbols and lists, not ~S"
msgstr "lambda list may only contain symbols and lists, not ~S"

#: places.lisp:691
msgid "Illegal SETF place: ~S"
msgstr "Illegal SETF place: ~S"

#: places.lisp:697
msgid "~S called with an odd number of arguments: ~S"
msgstr "~S called with an odd number of arguments: ~S"

#: places.lisp:710
msgid "SHIFTF called with too few arguments: ~S"
msgstr "SHIFTF called with too few arguments: ~S"

#: places.lisp:750
msgid "(SETF (GETF ...) ...) : property list with an odd length"
msgstr "(SETF (GETF ...) ...) : property list with an odd length"

#: places.lisp:785
msgid "first argument ~S is illegal, not a symbol"
msgstr "first argument ~S is illegal, not a symbol"

#: places.lisp:896
msgid "SETF APPLY is only defined for functions of the form #'symbol."
msgstr "SETF APPLY is only defined for functions of the form #'symbol."

#: places.lisp:902
msgid "APPLY on ~S is not a SETF place."
msgstr "APPLY on ~S is not a SETF place."

#: places.lisp:957
msgid "SETF FUNCALL is only defined for functions of the form #'symbol."
msgstr "SETF FUNCALL is only defined for functions of the form #'symbol."

#: places.lisp:1004
msgid "SETF place ~S expects different numbers of values in the true and branches (~D vs. ~D values)."
msgstr "SETF place ~S expects different numbers of values in the true and branches (~D vs. ~D values)."
